.messageTextContacto
{
	color: #ffffff !important;
	background-color: #4d616e !important;
}

.columnaContenidoPrueba
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 90px;
	width: auto;
	min-width: 315px;
	max-width: 880px;
	text-align: justify;
	font-size: 20px;
}

.tituloPrueba
{
	text-align: left;
	color: #007AFF;
	font-family: 'poppins-bold';
	font-size: 52px;
	line-height: 60px;
	font-weight: bold;
	padding-top: 90px;
	padding-bottom: 14px;
	margin-bottom: 30px;
	
	-webkit-transition: .5s ease;
    transition: .5s ease;
}

.subTituloPrueba
{
	text-align: left;
	color: #a4a4a4;
	font-family: 'poppins-bold';
	font-size: 20px;
	text-align: justify;
	line-height: 24px;
	padding-top: 10px;
	margin-bottom: 10px;
	
	-webkit-transition: .5s ease;
    transition: .5s ease;
}

#btn_send
{
	position: relative;
	width: 100%;
	text-align: center;
	padding-left: 30px;
    padding-right: 30px;
	height: 45px;
	float: right;
	margin-top: 0px;
	margin-bottom: 20px;
}


/************************* Responsivo *************************/
@media only screen and (max-width : 620px) 
{
.tituloPrueba
{
	font-size: 32px;
	line-height: 36px;
	text-align: center;
	padding-top: 60px;
	margin-bottom:15px;
}

.subTituloPrueba
{
	text-align: center;
}

}